
.noText{text-indent:100%;white-space:nowrap;overflow:hidden;}
@font-face {
    font-family: 'metaplusbook2';
    src: url('../font/metaplusbook-roman-webfont.eot');
    src: url('../font/metaplusbook-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/metaplusbook-roman-webfont.woff') format('woff'),
         url('../font/metaplusbook-roman-webfont.ttf') format('truetype'),
         url('../font/metaplusbook-roman-webfont.svg#metaplusbook-roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'metaplusbold';
    src: url('../font/metaplus-bold-roman-webfont.eot');
    src: url('../font/metaplus-bold-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/metaplus-bold-roman-webfont.woff') format('woff'),
         url('../font/metaplus-bold-roman-webfont.ttf') format('truetype'),
         url('../font/metaplus-bold-roman-webfont.svg#metaplus-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

#erreur-declarations{margin:20px 0}
#erreur-declarations img{float:left;margin-right:12px}
#erreur-declarations .content{font-size:1.3em;padding-top:20px}
#erreur-declarations .erreur{font-weight:bold;color:red;margin-bottom:20px;}


#erreur-declarations{margin:20px 0}
#erreur-declarations img{float:left;margin-right:12px}
#erreur-declarations .content{font-size:1.3em;padding-top:20px}
#erreur-declarations .erreur{font-weight:bold;color:red;margin-bottom:20px;}

#divChoixNavigateurPopupTitle,
#divChoixNavigateurPopupContent{display:none}
#divChoixNavigateurPopupContent_{padding:20px}

#divChoixNavigateurPopupContent_ .main-text{font-size:1.35em;font-weight:bold;color:#373737}
#divChoixNavigateurPopupContent_ .logos-navigateurs{width:560px;height:220px;margin-left:-30px}
#divChoixNavigateurPopupContent_ .logos-navigateurs a{text-align:center;text-decoration:none;display:block;width:148px;float:left;margin:50px -4px}
#divChoixNavigateurPopupContent_ .logos-navigateur{background:url(../img/logos-navigateur.png) no-repeat top left;width:84px;height:84px;margin:auto;display:block;}
#divChoixNavigateurPopupContent_ .logos-navigateur.chrome{background-position:0px 0px}
#divChoixNavigateurPopupContent_ .logos-navigateur.firefox{background-position:-84px 0px}
#divChoixNavigateurPopupContent_ .logos-navigateur.ie{background-position:-168px 0px}
#divChoixNavigateurPopupContent_ .logos-navigateur.safari{background-position:-252px 0px}
#divChoixNavigateurPopupContent_ .logos-navigateurs a .nav-name{font-family:'metaplusbold',Arial,Verdana,sans-serif;font-size:1.45em}
#divChoixNavigateurPopupContent_ .logos-navigateurs a .nav-vendor{font-family:'metaplusbook2',Arial,Verdana,sans-serif;font-size:1.1em}
#divChoixNavigateurPopupContent_ #btn-non-merci{width:87px;height:21px;background:url(../img/btn-non-merci.png) no-repeat top left;display:block;float:right}
